libcitadel.so.4 libcitadel4 #MINVER#
 BaseFrames@Base 917
 BaseStrBufSize@Base 917
 CheckEncode@Base 917
 ChrPtr@Base 917
 CompressBuffer@Base 917
 CtdlDecodeBase64@Base 917
 CtdlDecodeQuotedPrintable@Base 917
 CtdlEncodeBase64@Base 917
 CtdlMakeTempFileName@Base 917
 CurlFillStrBuf_callback@Base 917
 CurlPrepareURL@Base 917
 DeleteEntryFromHash@Base 917
 DeleteHash@Base 917
 DeleteHashContent@Base 917
 DeleteHashPos@Base 917
 DeleteJSONValue@Base 917
 DeleteMSet@Base 917
 EnableSplice@Base 917
 ErrRBB_BLOBFPreConditionFailed@Base 917
 ErrRBB_too_many_selects@Base 917
 FDIOBufferDelete@Base 917
 FDIOBufferInit@Base 917
 FLUSHStrBuf@Base 917
 FileMoveChunked@Base 917
 FileRecvChunked@Base 917
 FileSendChunked@Base 917
 Flathash@Base 917
 FlushStrBuf@Base 917
 FourHash@Base 917
 FreeStrBuf@Base 917
 FreeURL@Base 917
 FromHexTable@Base 917
 FullBinaryName@Base 917
 GetCount@Base 917
 GetHash@Base 917
 GetHashAt@Base 917
 GetHashKeys@Base 917
 GetHashPos@Base 917
 GetHashPosCounter@Base 917
 GetHashPosFromKey@Base 917
 GetIconFilename@Base 917
 GetKey@Base 917
 GetNewHashPos@Base 917
 GetNextHashPos@Base 917
 GetSearchPayload@Base 917
 GuessMimeByFilename@Base 917
 GuessMimeType@Base 917
 HDeleteHash@Base 917
 HFreeStrBuf@Base 917
 HashLittle@Base 917
 HexList@Base 917
 IOBufferStrLength@Base 917
 IsInMSetList@Base 917
 JsonArrayAppend@Base 917
 JsonObjectAppend@Base 917
 LoadIconDir@Base 917
 MyMimes@Base 917
 NewHash@Base 917
 NewJsonArray@Base 917
 NewJsonBigNumber@Base 917
 NewJsonBool@Base 917
 NewJsonNull@Base 917
 NewJsonNumber@Base 917
 NewJsonObject@Base 917
 NewJsonPlainString@Base 917
 NewJsonString@Base 917
 NewStrBuf@Base 917
 NewStrBufDup@Base 917
 NewStrBufDupAppendFlush@Base 917
 NewStrBufPlain@Base 917
 NextHashPos@Base 917
 ParseMSet@Base 917
 ParseURL@Base 917
 PrintHash@Base 917
 Put@Base 917
 ReAdjustEmptyBuf@Base 917
 RewindHashPos@Base 917
 RoomNetCfgStrs@Base 917
 SerializeJson@Base 917
 ShutDownLibCitadel@Base 917
 ShutDownLibCitadelMime@Base 917
 SmashStrBuf@Base 917
 SortByHashKey@Base 917
 SortByHashKeyStr@Base 917
 SortByPayload@Base 917
 StartLibCitadel@Base 917
 StrBufAppendBuf@Base 917
 StrBufAppendBufPlain@Base 917
 StrBufAppendPrintf@Base 917
 StrBufAsciify@Base 917
 StrBufBase64Append@Base 917
 StrBufCheckBuffer@Base 917
 StrBufChunkSipLine@Base 917
 StrBufConvert@Base 917
 StrBufCutAt@Base 917
 StrBufCutLeft@Base 917
 StrBufCutRight@Base 917
 StrBufDecodeBase64@Base 917
 StrBufDecodeBase64To@Base 917
 StrBufDecodeHex@Base 917
 StrBufDecodeQP@Base 917
 StrBufDestroyStreamContext@Base 917
 StrBufEUid_escapize@Base 917
 StrBufEUid_unescapize@Base 917
 StrBufExtractNext_int@Base 917
 StrBufExtractNext_long@Base 917
 StrBufExtractNext_unsigned_long@Base 917
 StrBufExtract_NextToken@Base 917
 StrBufExtract_int@Base 917
 StrBufExtract_long@Base 917
 StrBufExtract_token@Base 917
 StrBufExtract_tokenFromStr@Base 917
 StrBufExtract_unsigned_long@Base 917
 StrBufHaveNextToken@Base 917
 StrBufHexEscAppend@Base 917
 StrBufHexescAppend@Base 917
 StrBufIsNumber@Base 917
 StrBufLowerCase@Base 917
 StrBufNOTNULL@Base 917
 StrBufNewStreamContext@Base 917
 StrBufNum_tokens@Base 917
 StrBufPeek@Base 917
 StrBufPlain@Base 917
 StrBufPook@Base 917
 StrBufPrintf@Base 917
 StrBufRFC2047encode@Base 917
 StrBufRFC2047encodeMessage@Base 917
 StrBufReadBLOB@Base 917
 StrBufReadBLOBBuffered@Base 917
 StrBufRemove_token@Base 917
 StrBufReplaceChars@Base 917
 StrBufReplaceToken@Base 917
 StrBufSanitizeAscii@Base 917
 StrBufSanitizeEmailRecipientVector@Base 917
 StrBufShrinkToFit@Base 917
 StrBufSipLine@Base 917
 StrBufSkip_NTokenS@Base 917
 StrBufSpaceToBlank@Base 917
 StrBufStreamTranscode@Base 917
 StrBufStripAllBut@Base 917
 StrBufStripSlashes@Base 917
 StrBufSub@Base 917
 StrBufTCP_read_buffered_line@Base 917
 StrBufTCP_read_buffered_line_fast@Base 917
 StrBufTCP_read_line@Base 917
 StrBufToUnixLF@Base 917
 StrBufTrim@Base 917
 StrBufUnescape@Base 917
 StrBufUpCase@Base 917
 StrBufUrlescAppend@Base 917
 StrBufUrlescUPAppend@Base 917
 StrBufVAppendPrintf@Base 917
 StrBufXMLEscAppend@Base 917
 StrBuf_RFC822_2_Utf8@Base 917
 StrBuf_RFC822_to_Utf8@Base 917
 StrBuf_Utf8StrCut@Base 917
 StrBuf_Utf8StrLen@Base 917
 StrBuf_read_one_chunk_callback@Base 917
 StrBuf_write_one_chunk_callback@Base 917
 StrECMAEscAppend@Base 917
 StrEscAppend@Base 917
 StrHtmlEcmaEscAppend@Base 917
 StrIcalEscAppend@Base 917
 StrLength@Base 917
 StrMsgEscAppend@Base 917
 StrToi@Base 917
 StrTol@Base 917
 StripSlashes@Base 917
 SwapBuffers@Base 917
 TestValidateHash@Base 917
 VCardLoad@Base 917
 WF_MsgStrs@Base 917
 WildFireAddArray@Base 917
 WildFireException@Base 917
 WildFireInitBacktrace@Base 917
 WildFireMessage@Base 917
 WildFireMessagePlain@Base 917
 WildFireSerializePayload@Base 917
 WildFireShutdown@Base 917
 WriteIOBAlreadyRead@Base 917
 ZLibCompressionRatio@Base 917
 _NewConstStrBuf@Base 917
 _xdg_get_base_name@Base 917
 _xdg_glob_determine_type@Base 917
 _xdg_glob_hash_append_glob@Base 917
 _xdg_glob_hash_dump@Base 917
 _xdg_glob_hash_free@Base 917
 _xdg_glob_hash_lookup_file_name@Base 917
 _xdg_glob_hash_new@Base 917
 _xdg_mime_alias_list_dump@Base 917
 _xdg_mime_alias_list_free@Base 917
 _xdg_mime_alias_list_lookup@Base 917
 _xdg_mime_alias_list_new@Base 917
 _xdg_mime_alias_read_from_file@Base 917
 _xdg_mime_cache_get_max_buffer_extents@Base 917
 _xdg_mime_cache_get_mime_type_for_data@Base 917
 _xdg_mime_cache_get_mime_type_for_file@Base 917
 _xdg_mime_cache_get_mime_type_from_file_name@Base 917
 _xdg_mime_cache_list_mime_parents@Base 917
 _xdg_mime_cache_mime_type_subclass@Base 917
 _xdg_mime_cache_new_from_file@Base 917
 _xdg_mime_cache_ref@Base 917
 _xdg_mime_cache_unalias_mime_type@Base 917
 _xdg_mime_cache_unref@Base 917
 _xdg_mime_caches@Base 917
 _xdg_mime_glob_read_from_file@Base 917
 _xdg_mime_magic_free@Base 917
 _xdg_mime_magic_get_buffer_extents@Base 917
 _xdg_mime_magic_lookup_data@Base 917
 _xdg_mime_magic_new@Base 917
 _xdg_mime_magic_read_from_file@Base 917
 _xdg_mime_media_type_equal@Base 917
 _xdg_mime_mime_type_equal@Base 917
 _xdg_mime_mime_type_subclass@Base 917
 _xdg_mime_parent_list_dump@Base 917
 _xdg_mime_parent_list_free@Base 917
 _xdg_mime_parent_list_lookup@Base 917
 _xdg_mime_parent_list_new@Base 917
 _xdg_mime_parent_read_from_file@Base 917
 _xdg_ucs4_to_lower@Base 917
 _xdg_utf8_skip@Base 917
 _xdg_utf8_to_ucs4@Base 917
 _xdg_utf8_validate@Base 917
 addr2line_pid@Base 917
 addr2line_read_pipe@Base 917
 addr2line_write_pipe@Base 917
 base64_decode_block@Base 917
 base64_decode_value@Base 917
 base64_encode_block@Base 917
 base64_encode_blockend@Base 917
 base64_encode_value@Base 917
 base64_init_decodestate@Base 917
 base64_init_encodestate@Base 917
 bmstrcasestr@Base 917
 bmstrcasestr_len@Base 917
 cbmstrcasestr@Base 917
 cbmstrcasestr_len@Base 917
 cmemreadline@Base 917
 cmemreadlinelen@Base 917
 compress_gzip@Base 917
 convert_spaces_to_underscores@Base 917
 ctdl_iconv_open@Base 917
 dbg_PrintHash@Base 917
 dbg_PrintStrBufPayload@Base 917
 decode_hex@Base 917
 extract_int@Base 917
 extract_key@Base 917
 extract_long@Base 917
 extract_token@Base 917
 extract_unsigned_long@Base 917
 fixed_partnum@Base 917
 generate_uuid@Base 917
 gz_magic@Base 917
 haschar@Base 917
 hashlittle@Base 917
 html_to_ascii@Base 917
 is_msg_in_mset@Base 917
 is_msg_in_sequence_set@Base 917
 lFlathash@Base 917
 libcitadel_version_number@Base 917
 libcitadel_version_string@Base 917
 memreadline@Base 917
 memreadlinelen@Base 917
 mime_decode@Base 917
 mime_decode_now@Base 917
 mime_parser@Base 917
 myfgets@Base 917
 num_tokens@Base 917
 pattern2@Base 917
 reference_free_handler@Base 917
 remove_charset_attribute@Base 917
 remove_token@Base 917
 rfc2047encode@Base 917
 safestrncpy@Base 917
 strcpy@Base 917
 stripallbut@Base 917
 striplt@Base 917
 stripltlen@Base 917
 stripout@Base 917
 the_mime_parser@Base 917
 urlesc@Base 917
 vcard_add_prop@Base 917
 vcard_fn_to_n@Base 917
 vcard_free@Base 917
 vcard_get_prop@Base 917
 vcard_load@Base 917
 vcard_new@Base 917
 vcard_serialize@Base 917
 vcard_set_prop@Base 917
 vnote_free@Base 917
 vnote_new@Base 917
 vnote_new_from_str@Base 917
 vnote_serialize@Base 917
 vnote_serialize_output_field@Base 917
 xdg_mime_dump@Base 917
 xdg_mime_get_max_buffer_extents@Base 917
 xdg_mime_get_mime_parents@Base 917
 xdg_mime_get_mime_type_for_data@Base 917
 xdg_mime_get_mime_type_for_file@Base 917
 xdg_mime_get_mime_type_from_file_name@Base 917
 xdg_mime_is_valid_mime_type@Base 917
 xdg_mime_list_mime_parents@Base 917
 xdg_mime_media_type_equal@Base 917
 xdg_mime_mime_type_equal@Base 917
 xdg_mime_mime_type_subclass@Base 917
 xdg_mime_register_reload_callback@Base 917
 xdg_mime_remove_callback@Base 917
 xdg_mime_shutdown@Base 917
 xdg_mime_type_unknown@Base 917
 xdg_mime_unalias_mime_type@Base 917
